YaBB 1.x/9.1.2000 - 'YaBB.pl IMSend' Cross-Site Scripting

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054623 漏洞类型
发布时间 2004-09-17 更新时间 2004-09-17
CVE编号 N/A CNNVD-ID N/A
漏洞平台 CGI CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/24612
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/11215/info

A cross-site scripting vulnerability is reported in the YaBB forum 'YaBB.pl' script.

As a result, it is possible for a remote attacker to create a malicious link to the affected page of a site hosting the web forum. The malicious link may contain arbitrary HTML and JavaScript code in URI parameters. When this link is visited by an unsuspecting web user, the attacker-supplied code will be executed in their browser in the security context of the vulnerable website.

http://www.example.com/YaBB.pl?board=;action=imsend;to=%22%3E%3Cscript%3Ealert(document
.cookie)%3C/script%3E